﻿
/* THIS FILE CONTAINS BASE INFORMATION FOR THE MVC WORK */
/* Try and keep site specifics out of here, and overidde in Template CSS */

@media (max-width: 700px) 
{
    
    td.basket-unit, th.basket-unit  { display: none; }
    td.basket-image                 { display: none; }
    #livechat-compact-container,
    #livechat-eye-catcher           {display:none !important}
    
    .pq-module-header           { width: 100%; min-width: 300px; box-sizing: border-box; }
    .pq-module-wrapper          { width: 100%; min-width: 300px; box-sizing: border-box; }
    .pq-module-content          { width: 100%; min-width: 300px; }
    .pq-module-footer           { width: 100%; min-width: 280px; }
    .pq-module-left img         {  max-width: 95px; max-height: 53px; padding-top: 3px;padding-left: 3px}
	.pq-module-title 			{padding-top: 5px}
	.pq-module-title span 		{font-size: 25px;margin-top: 5px;padding-right: 5px}
	.pq-module-phone span 		{font-size: 14px;}
	.pq-module-phone 			{padding: 5px}
    .pq-fullwidth               { width: 100%!important; }
    
    .pq-module-content input[type=text],       
    .pq-module-content input[type=email],
    .pq-module-content input[type=password],
    .pq-module-content input[type=tel]        { font-size: 1REM; }
    .pq-module-content select                 { font-size: 1REM; } 
    
    .pq-checkout                    { width : 100%; }
    .pq-checkout-box                { padding: 10px 10px 10px 10px; }
	.pleft                          {width: 100%!important; margin-bottom: 10px;}
	.pright                          {width: 100%!important; margin-bottom: 10px;}
	.pmiddle                        {width: 100%!important; }
	.pq-checkout-address            { width: 100%; margin-bottom: 10px; }
	.pq-checkout-box .big           { width: 100%!important; }
    .pq-checkout-order .img         { display: none; }
    
    .pq-checkout-buybox p           { text-align: center; }
    .pq-checkout-communication p    { text-align: center; }
    .pq-checkout a                  { font-size: 14px; text-align: center; padding-top: 10px; }

    div.finance-group           { width:100%!important; padding: 0px!important; border: none!important; margin-bottom: 20px!important; }
    
	.pq-mod-wrapper             { width: 100%; min-width: 300px; box-sizing: border-box; }
    .pq-mod-header              { position: fixed; z-index: 99; height: 53px; background-color: #fff; border-bottom: 2px solid #c6c6c6; display: block; top: 0px; background-image: none; }
    
    .pq-mod-header table.logo       { padding: 0px; float: right; border-collapse: collapse; height: 100%; }
    .pq-mod-header table.logo td    { text-align: center; vertical-align: middle; padding: 0px; }
    .pq-mod-header table.logo img   { max-width: 95px; max-height: 53px; }
    
    .pq-mod-header h1           { margin: 14px 10px; position: relative; top: auto; right: 0px; }
    .pq-mod-header .pq-mod-nav  {  }
    .pq-mod-m-nav               { display: block; float: left; }
    
    .pq-mod-header .pq-mod-nav              { left: -300px; width: 280px; height: 100%; position: fixed; top: 56px; z-index: 100; background-color: #fff; -moz-box-shadow: 0px 3px 10px #999; -webkit-box-shadow: 0px 3px 10px #333; box-shadow: 0px 3px 10px #444; overflow-y: auto; -webkit-overflow-scrolling: touch; padding-left: 0px; }
    .pq-mod-header .pq-mod-nav .tab, 
    .pq-mod-header .pq-mod-nav .tab-active  { float: none; margin: 0px; padding: 15px 10px; border-bottom: 1px solid #ccc;  }	
    .pq-mod-header .pq-mod-nav .tab-active  { border: none; margin: 0px; padding: 15px 10px; background-color: #ddd; border-bottom: 1px solid #ccc; }
    .pq-mod-header .pq-mod-nav .tab:hover   { border: none; margin: 0px; padding: 15px 10px; height: auto; background-color: #ddd; border-bottom: 1px solid #ccc;   }
    .pq-mod-header .logout                  { float: none!important;  } 
    
    .pq-mod-content             { margin-top: 53px; background-color:#ecebeb; }
    .pq-mod-footer-left         { float:  none; }
    .pq-mod-footer-right        { float:  none; text-align: center; }
    .pq-mod-footer-right p      { margin-top: 10px; }
    
    .pq-address                 { width: 100%; margin: 0px; float: none; }
    
	.pq-pagination-link, .pq-pagination-link-active {display: inline;padding: 0.5em 0.6em!important;}
	.pq-pagination-more {display: inline;padding: 0em!important;}
	.pq-pagination-next, .pagination-bottom .pq-pagination-previous {padding: 0.5em 0.6em!important;}
	.pq-pagination a {margin-right: 0.25em!important;}
	.pq-pagination-pager {text-align:center; float:none; height:38px;}
	
	.pq-returns         { background-image: none; }
	.pq-returns-left    { width: 100%; float: none; background-color: #f7f7f7; border-bottom: 1px solid #ccc; }
    .pq-returns-right   { width: 100%; float: none; }
    
   	.pq-order           { background-image: none; }
	.pq-order-left      { width: 100%; float: none; background-color: #f7f7f7; border-bottom: 1px solid #ccc; }
    .pq-order-right     { width: 100%; float: none; } 
    .pq-order-pay       { width: 100%; border-bottom: 1px solid #ccc; padding-bottom: 10px; margin-bottom: 10px; }
    
	.pq-statement-hdr       { display: none; }
	.pq-statement-itm       { float: none; width: 100%!important; text-align: left!important; padding: 2px 0px; }
    .pq-statement-itm .hdr  { display: block; }
    .pq-statement-itm .val  { float: left; }
    
    
    .pq-pop-holder { width: 100%!important; position: fixed!important; 
        top: 0px!important; left: 0px!important; 
        border-radius: initial!important; -webkit-border-radius: initial!important; -moz-border-radius: initial!important;
        margin-left: 0px!important; margin-top: 0px!important;
        height: 100%!important;
    } 
    
    .pq-pop-content { height: 100%!important; }
    .pq-pop-header  { border-radius: initial!important; -webkit-border-radius: initial!important; -moz-border-radius: initial!important; }
    .pq-pop-loader2 { width: 100%!important; }
    
    .pq-pop-edit input[type=text],       
    .pq-pop-edit input[type=email],
    .pq-pop-edit input[type=password],
    .pq-pop-edit input[type=tel]        { font-size: 1REM; padding: 4px 5px 3px 5px!important; }
    .pq-pop-edit select                 { font-size: 1REM; padding: 4px 5px 3px 5px!important; } 
    
    .p-left table   { width: 100%; }
    .p-left table   { width: 100%; }
    .p-image img { width: auto!important; }
    
    
    .bc-office-mob              { display: block!important; }
    .bc-security-mob            { display: block!important; } 
    .bc-office                  { display: none; }
    .bc-security                { display: none; } 
    
    /* Remove these 
    .basket-pay                 { display: none; }
    .basket-pay-options h3      { display: none!important; }
    .basket-paypal              { height: 70px; }
    .basket-paypal-cards        { display: block!important; } 
      Remove these */
    
    
    
    .basket-pay a               { margin-top: 0px; display: block; float: none; }
    .basket-pay-options         { width: 100%; background-color: #fff; }
    .basket-pay-option          { width: 100%; width: 100%; border-bottom: solid #ccc 1px; padding-bottom: 10px; }
    
    .pq-ajaxsearch-results { height: 100%; position: fixed; top: 111px; left: 0px; border: none; }
    .pq-ajaxsearch-results span { padding: 15px 5px; }
    
    .pq-cartridge            { text-align: center; }
    .pq-cartridge-hdr h1    { float: none; }
    .pq-cartridge-hdr img   { float: none; }
    .pq-cartridge-body img  { float: none; }
    .pq-cartridge-search    { display: none; }
    .pq-cartridge-split     { display: none; }
    .pq-cartridge .text     { width: 100%; }
    .pq-cartridge select    { width: 100%; margin-left: 0px; }
    
}
